div#container
{
   width: 998px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1 div
{
   text-align: center;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   width: 999px;
   height: 13px;
   background-color: #000000;
   background-image: none;
   border: 1px #000000 solid;
}
#wb_Image16
{
   vertical-align: top;
}
#Image16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexCssMenu5
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu5 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu5 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu5 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu5 ul
{
   width: 100%;
}
#wb_indexCssMenu5 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu5 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_indexCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_indexCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_indexCssMenu2 ul
{
   width: 100%;
}
#wb_indexCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_indexCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu1
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu1 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu1 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu1 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_zoar-villageCssMenu2
{
   border: 0px solid #C0C0C0;
   border-radius: 0px;
   background-color: transparent;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#wb_zoar-villageCssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   display: block;
   float: left;
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 19px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   vertical-align: middle;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_zoar-villageCssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_zoar-villageCssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
@media all and (max-width:500px) 
{
#wb_zoar-villageCssMenu2 ul
{
   width: 100%;
}
#wb_zoar-villageCssMenu2 li
{
   padding: 0 0px 4px 0px !important;
   width: 100% !important;
}
#wb_zoar-villageCssMenu2 a
{
   box-sizing: border-box;
   float: none !important;
   width: 100% !important;
}

}
#wb_d-day-ohio-wwii-museumText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_d-day-ohio-wwii-museumText4 div
{
   text-align: center;
}
#wb_marblehead-lighthouseText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_marblehead-lighthouseText2 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage1
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage1
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseImage2
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage2
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText1 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage3
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage3
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseImage4
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage4
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText2 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage5
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage5
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseImage6
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage6
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText3 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage7
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage7
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText4 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage8
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage8
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText5 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage9
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage9
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText6 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText7 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage11
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage11
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText8 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage12
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage12
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText9 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage13
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage13
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText10 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage14
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage14
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText11 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage15
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage15
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText12 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage16
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage16
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText14 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage17
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage17
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText15 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage18
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage18
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseImage19
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage19
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_age-of-steam-roundhouseText16 div
{
   text-align: center;
}
#wb_age-of-steam-roundhouseImage10
{
   vertical-align: top;
}
#age-of-steam-roundhouseImage10
{
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_age-of-steam-roundhouseText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText13 div
{
   text-align: justify;
}
#wb_age-of-steam-roundhouseText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText17 div
{
   text-align: justify;
}
#wb_age-of-steam-roundhouseText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText18 div
{
   text-align: justify;
}
#wb_age-of-steam-roundhouseText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText19 div
{
   text-align: justify;
}
#wb_age-of-steam-roundhouseText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText20 div
{
   text-align: justify;
}
#wb_age-of-steam-roundhouseText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_age-of-steam-roundhouseText21 div
{
   text-align: justify;
}
@media only screen and (max-width: 997px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_Text1
{
   left: 0px !important;
   top: 273px !important;
   width: 320px !important;
   height: 97px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Image2
{
   left: 0px !important;
   top: 0px !important;
   width: 320px !important;
   height: 40px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px !important;
   top: 378px !important;
   width: 320px !important;
   height: 3px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
}
#Shape1
{
   width: 318px !important;
   height: 1px !important;
}
#wb_Age_of_Steam_Roundhouse
{
   left: 1px !important;
   top: 279px !important;
   width: 319px !important;
   height: 17px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_Image16
{
   left: 0px !important;
   top: 388px !important;
   width: 318px !important;
   height: 59px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_indexCssMenu5
{
   left: 0px !important;
   top: 42px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu5 li
{
   width: 25%;
}
#wb_indexCssMenu5 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu5 li:hover a, #wb_indexCssMenu5 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu5 li
{
   padding-bottom: 4px !important;
}
#wb_indexCssMenu2
{
   left: 0px !important;
   top: 162px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_indexCssMenu2 li
{
   width: 25%;
}
#wb_indexCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_indexCssMenu2 li:hover a, #wb_indexCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_indexCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu1
{
   left: 0px !important;
   top: 12306px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu1 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu1 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu1 li:hover a, #wb_zoar-villageCssMenu1 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu1 li
{
   padding-bottom: 4px !important;
}
#wb_zoar-villageCssMenu2
{
   left: 0px !important;
   top: 12426px !important;
   width: 321px !important;
   height: 128px !important;
   visibility: visible !important;
   display: block !important;
   margin: 0;
   text-align: left;
}
#wb_zoar-villageCssMenu2 li
{
   width: 25%;
}
#wb_zoar-villageCssMenu2 a
{
   color: #FFD700;
   border: 1px solid #000000;
   border-radius: 0px;
   background-color: #000000;
   background-image: none;
   font-family: Amaranth;
   font-weight: normal;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   width: calc(100% - 4px);
   box-sizing: border-box;
   height: 26px;
   padding: 0 5px 0px 5px;
   line-height: 26px;
   text-align: center;
}
#wb_zoar-villageCssMenu2 li:hover a, #wb_zoar-villageCssMenu2 a:hover
{
   color: #FFFFFF;
   border: 1px solid #696969;
   background-color: #696969;
   background-image: none;
}
#wb_zoar-villageCssMenu2 li
{
   padding-bottom: 4px !important;
}
#wb_d-day-ohio-wwii-museumText4
{
   left: 17px !important;
   top: 2307px !important;
   width: 287px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_d-day-ohio-wwii-museumText4
{
   margin: 0;
   padding: 0;
}
#wb_marblehead-lighthouseText2
{
   left: 0px !important;
   top: 1791px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_marblehead-lighthouseText2
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage1
{
   left: 0px !important;
   top: 1551px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage2
{
   left: 0px !important;
   top: 1819px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText1
{
   left: 0px !important;
   top: 2059px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText1
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage3
{
   left: 0px !important;
   top: 3292px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage4
{
   left: 0px !important;
   top: 3054px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText2
{
   left: 0px !important;
   top: 3532px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText2
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage5
{
   left: 0px !important;
   top: 2087px !important;
   width: 320px !important;
   height: 220px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage6
{
   left: 0px !important;
   top: 6261px !important;
   width: 319px !important;
   height: 183px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText3
{
   left: 0px !important;
   top: 6444px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText3
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage7
{
   left: 0px !important;
   top: 3826px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText4
{
   left: 0px !important;
   top: 4066px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText4
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage8
{
   left: 0px !important;
   top: 3559px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText5
{
   left: 0px !important;
   top: 3799px !important;
   width: 321px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText5
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage9
{
   left: 0px !important;
   top: 4990px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText6
{
   left: 20px !important;
   top: 5230px !important;
   width: 281px !important;
   height: 144px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText6
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText7
{
   left: 23px !important;
   top: 5560px !important;
   width: 272px !important;
   height: 144px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText7
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage11
{
   left: 0px !important;
   top: 7485px !important;
   width: 319px !important;
   height: 428px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText8
{
   left: 0px !important;
   top: 7913px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText8
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage12
{
   left: 0px !important;
   top: 7941px !important;
   width: 319px !important;
   height: 203px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText9
{
   left: 0px !important;
   top: 8144px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText9
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage13
{
   left: 0px !important;
   top: 8172px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText10
{
   left: 0px !important;
   top: 8412px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText10
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage14
{
   left: 1px !important;
   top: 8442px !important;
   width: 317px !important;
   height: 238px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText11
{
   left: 0px !important;
   top: 8680px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText11
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage15
{
   left: 0px !important;
   top: 10049px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText12
{
   left: 0px !important;
   top: 10289px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText12
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage16
{
   left: 3px !important;
   top: 5704px !important;
   width: 315px !important;
   height: 506px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText14
{
   left: 0px !important;
   top: 6210px !important;
   width: 318px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText14
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage17
{
   left: 0px !important;
   top: 10317px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText15
{
   left: 40px !important;
   top: 10557px !important;
   width: 247px !important;
   height: 48px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText15
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage18
{
   left: 1px !important;
   top: 10608px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage19
{
   left: 1px !important;
   top: 10846px !important;
   width: 320px !important;
   height: 240px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText16
{
   left: 0px !important;
   top: 11086px !important;
   width: 318px !important;
   height: 24px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText16
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseImage10
{
   left: 3px !important;
   top: 5372px !important;
   width: 320px !important;
   height: 188px !important;
   visibility: visible !important;
   display: inline !important;
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText13
{
   left: 0px !important;
   top: 447px !important;
   width: 321px !important;
   height: 1084px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText13
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText17
{
   left: 0px !important;
   top: 2355px !important;
   width: 321px !important;
   height: 685px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText17
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText18
{
   left: 0px !important;
   top: 4090px !important;
   width: 321px !important;
   height: 885px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText18
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText19
{
   left: 0px !important;
   top: 6468px !important;
   width: 321px !important;
   height: 999px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText19
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText20
{
   left: 0px !important;
   top: 8704px !important;
   width: 321px !important;
   height: 1313px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText20
{
   margin: 0;
   padding: 0;
}
#wb_age-of-steam-roundhouseText21
{
   left: 0px !important;
   top: 11110px !important;
   width: 319px !important;
   height: 1170px !important;
   visibility: visible !important;
   display: inline !important;
}
#wb_age-of-steam-roundhouseText21
{
   margin: 0;
   padding: 0;
}
}
